@charset "utf-8";
/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

body {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/body-bkg.jpg) repeat-x;
}

h1 {
	font-size: 10px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.orange {
	color: #fa8c00;
}


.datenewest2 {
	color: #fa8c00; font-family:Verdana, Geneva, sans-serif; font-size:14px;
}


.datenewest {
	color: #333333; font-family:Verdana, Geneva, sans-serif; font-size:14px;
}


.datenewest a{
	color: #fa8c00; font-family:Verdana, Geneva, sans-serif; font-size:11px;
}


.clearAll {
	clear: both;
}

#wrapper {
	width: 992px;
	margin: 0 auto;
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/wrapper-bkg.png) repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#header {
	margin-bottom: 5px;
	padding-left: 17px;
}

#inner {
	padding: 0 44px 0 44px;
}

#nav {
	background: #8dc4cd;
	padding: 5px 0 5px 22px;
	margin-bottom: 5px;
}
 
#nav ul {
	list-style-type: none; 
}

#nav ul li {
	display: inline;
	padding-right: 27px;
}

#nav ul li span {
	font-size: 10px;
	color: #FFF;
}

#nav ul li img {
	vertical-align: middle;
}

#nav ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}

#nav a:hover {
	text-decoration: underline;
}

#following {
	padding: 0 0 0 150px!important;
}

#left {
	width: 217px;
	float: left;
}

#problemo {
	padding-left: 5%!important;
}

#learn a {
	display: block;
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/button.png) no-repeat 0 -42px;
	width: 217px;
	font-size: 12px;
	padding: 12px 0px 12px 10%;
	margin-bottom: 5px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

#learn a:hover {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/button.png) no-repeat 0 0;
}

.right-box {
	margin-bottom: 5px;
	background: #e0f2f5;
	font-size: 12px;
}

.right-head {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/heading-bkg.jpg) repeat-x;
	padding: 8px 0 7px 15px;
	color: #FFF;
}

.right-mid {
	padding: 15px;
}

.right-mid ul {
	list-style-type: none;
}

.right-mid ul li {
	padding-bottom: 10px;
}

.right-mid ul li a {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
}

.right-mid ul li a:hover {
	text-decoration: underline;
}

#email-more {
	margin: 8px 0 0 40px;
}

.more-wrap {
	text-decoration: none;
	font-size: 10px;
	cursor: pointer;
}

.more-wrap a {
	display: block;
	text-decoration: none;
	color: #FFF;
}

.more-left {
	background: #fa8b2a;
	float: left;
	padding: 3px 10px 3px 15px;
	cursor: pointer;
}

.more-right {
	background: #c86e22;
	float: left;
	width: 15px;
	padding: 3px 0 3px 5px;
	cursor: pointer;
}	

.more-wrap a:hover .more-left {
	background: #81c1cd;
}

.more-wrap a:hover .more-right {
	background: #76acb4;
}

.right-mid h4 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 10px;
}

.right-mid p {
	font-size: 11px;
	color: #333333;
	line-height: 22px;
	padding: 0 5px 15px 0;
}

.border {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/left-col-divider.png) no-repeat;
	margin: 15px 0 15px 0;
	height: 2px;
}

#right {
	width: 682px;
	float: right;
	margin-left: 5px;
}

.left-box {
	margin-top: 5px;
}

.left-head {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/heading-bkg.jpg) repeat-x;
	padding: 7px 0 7px 25px;
	color: #FFF;
	font-size: 14px;
}

.left-mid {
	padding: 25px 0 10px 25px;
}

.left-mid h2 {
	color: #52747f;
	font-size: 24px;
	font-weight: normal; line-height:26px;
	padding-bottom: 10px;
}

.left-mid h5 {
	font-size: 14px;
	color: #52747f;
	padding-bottom: 10px;
}

.left-mid p {
	color: #010101;
	line-height: 22px;
	padding-bottom: 15px;
	font-size: 14px;
	line-height: 22px;
}

.left-mid ul {
	list-style-type: none;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif; padding-left:30px;
}

.left-mid ul li {
	background: url(//images.tmcnet.com/online-communities/call-center-services/images-new/orange-bullet.png) no-repeat 0 9px;
	padding: 0 0 10px 10px;
	line-height: 22px;
}

.left-mid #intro {
	width: 410px;
	float: left;
}

.left-mid #intro p {
	padding-right: 15px;
}

.left-mid #intro ul {
	padding-right: 15px;
}

.left-mid #form-wrap {
	float: right;
	width: 194px;
	background: #eaeaea;
	padding: 15px 15px 35px 15px;
}

#phone {
	float: right;
	font-size: 12px;
	color: #fa8c00;
	display: block;
	padding: 3px 20px 0;
}	

.left-mid #form-wrap h5 {
	color: #515558;
	font-size: 14px;
	font-weight: normal;
}

.left-mid h3 {
	font-size: 12px;
	font-weight: normal;
	padding: 0 10px 0 10px;
	margin-bottom: 25px;
	line-height: 22px;
}

.left-mid h3 a {
	color: #52747f;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

.left-mid h3 a:hover {
	color: #000;
}

.date {
	margin: 5px 0 5px 0;
}

.news-link-actv a {
	color: #fa8a2a!important;
	font-size: 12px;
}

.news-link-actv a:hover {
	text-decoration: underline;
}	

.prod {
	margin-bottom: 30px;
}

.prod h4 {
	font-size: 12px;
	margin-bottom: 10px;
}

.prod a {
	display: block;
	color: #fa8a3e;
	text-decoration: none;
	font-size: 12px;
	padding-top: 3px;
}	

.prod a:hover {
	color: #000;
}

#footer {
	background: #878d8f;
	width: 959px;
	margin: 0 auto;
}

#footer a:hover {
	text-decoration: underline;
}

.float {
	float: left;
}

.float h4 {
	color: #FFF;
	font: normal 16px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #FFF;
	margin-bottom: 5px;
}

#first {
	padding: 15px 0 0 25px;
	width: 290px;
	border-right: 1px solid #787e80;
	min-height: 100px;
}

#middle {
	padding: 15px 0 0px 25px;
	width: 300px;
	border-right: 1px solid #787e80;
	border-left: 1px solid #9aa0a2;
	min-height: 100px;
}

#last {
	padding: 15px 0 0px 25px;
	width: 290px;
	border-left: 1px solid #9aa0a2;
	min-height: 100px;
}

#last img {
	margin-top: 5px;
}

#first h4 {
	width: 24%;
}

#middle h4 {
	width: 28%;
}

#last h4 {
	width: 21%;
}

#footer ul {
	list-style-type: none;
}

#footer ul li {
	display: inline;
	font-size: 10px;
	color: #bfe2e9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	padding-right: 5px;
}

#footer ul li a {
	text-decoration: none;
	color: #bfe2e9;
}

#htmlbody a {
	color: #FA8C00!important;
}

#htmlbody a:hover {
	text-decoration: none;
}

.story-article {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

.story-article a {
	color: #FA8C00;
}

.story-article a:hover {
	text-decoration: none;
}

.story-article i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#form1 table tbody tr td {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

#form1 table tbody tr td h1 {
	color: #52747f;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 10px;
}

#form1 table tbody tr td strong {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif!important;
}

#form1 table tbody tr td a {
	color: #FA8C00;
}

#form1 table tbody tr td a:hover {
	text-decoration: none;
}